#!./perl

# $FreeBSD: stable/2.1/gnu/usr.bin/perl/perl/t/base/if.t 50952 1999-09-05 11:54:50Z peter $

print "1..2\n";

# first test to see if we can run the tests.

$x = 'test';
if ($x eq $x) { print "ok 1\n"; } else { print "not ok 1\n";}
if ($x ne $x) { print "not ok 2\n"; } else { print "ok 2\n";}
